body {
  -webkit-text-size-adjust: 100%;
}
input[type="button"], input[type="submit"] {
  -webkit-appearance: none;
}
.inner {
  width: auto !important;
}
.spindent {
  padding-left: 10px;
  padding-right: 10px;
}
a:hover {
  text-decoration: none;
  -moz-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
}
br.sp{
  display: inline;
}
/* header
-----------------------------------------------------*/
body {
  background-size: 400px;
}
header {
  width: auto;
  height: 54px;
  border-bottom: 1px solid #dfdfdf;
}
header .inner {
  height: 54px;
}
header #logo {
  padding-top: 14px;
  padding-left: 10px;
}
header #logo img {
  width: 100px;
  height: auto;
}
nav#menu ul.sns {
  margin-bottom: 20px;
}
header address {
  margin-right: 54px;
}
header address ul li:last-child {
  margin-left: 4px;
}
header address ul li a {
  color: #fff;
  display: block;
  font-size: 10px;
  text-align: center;
  width: 70px;
  height: 49px;
  padding-top: 7px;
}
header address ul li a span {
  display: none;
}
header address ul li img {
  display: block;
  margin: auto;
  margin-bottom: 7px;
}
header #menu {
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  position: fixed;
  z-index: 9;
  display: none;
}
header #menu #mainmenu {
  width: auto;
  display: block;
}
header #menu #mainmenu li {
  float: none;
  display: block;
  width: 100%;
  height: 49px;
  background: none;
}
header #menu #mainmenu li ~ li {
  border-top: 1px solid #fff;
}
nav ul#mainmenu a {
  height: 49px;
  line-height: 49px;
}
header #menubtn {
  background: #000;
  border: 8px solid #000;
  display: block;
  width: 13px;
  height: 13px;
  position: fixed;
  top: 0px;
  right: 0px;
  box-sizing: content-box !important;
  padding: 10px;
  z-index: 10;
}
header #menubtn, header #menubtn span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
header #menubtn span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #fff;
}
header #menubtn span:nth-of-type(1) {
  top: 6px;
}
header #menubtn span:nth-of-type(2) {
  top: 15px;
}
header #menubtn span:nth-of-type(3) {
  bottom: 6px;
}
header #menubtn.active span:nth-of-type(1) {
  -webkit-transform: translateY(9px) rotate(-45deg);
  transform: translateY(9px) rotate(-45deg);
}
header #menubtn.active span:nth-of-type(2) {
  opacity: 0;
}
header #menubtn.active span:nth-of-type(3) {
  -webkit-transform: translateY(-9px) rotate(45deg);
  transform: translateY(-9px) rotate(45deg);
}
/* footer
-----------------------------------------------------*/
footer {
  padding: 0 0 10px 0;
  border-top: 2px solid #ED658D;
}
footer ul.footernav > li {
  float: none;
  margin-right: 0;
}
footer ul.footernav li {
  text-align: center;
  margin-top: 0 !important;
  border-top: 1px solid #fdcfdd;
}
footer ul.footernav > li:first-child {
  border-top: 0;
}
footer ul.footernav {
  border-bottom: 1px solid #fdcfdd;
}
footer ul.footernav li a {
  display: block;
  padding: 10px 0;
  position: relative;
}
footer ul.footernav li a:before {
  display: none;
}
footer ul.footersns {
  float: none;
  text-align: center;
  margin: 20px 0;
}
footer #footerlogo {
  float: none;
  margin-top: 0;
  display: block;
  text-align: center;
}
footer #footerlogo img {
  width: 100px;
  height: auto;
}
ul#fixedbnr {
  top: auto;
  right: auto;
  left: 0;
  bottom: 55px;
}
ul#fixedbnr li:nth-child(1),
ul#fixedbnr li:nth-child(2),
ul#fixedbnr li:nth-child(3){
  display: none;
}
ul#spfixedbnr {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 100%;
  z-index: 10;
  display: flex;
}
ul#spfixedbnr li:first-child {
  background: url(../images/bg_pink.png);
}
ul#spfixedbnr li:nth-child(2) {
  background: url(../images/bg_green.png);
}
ul#spfixedbnr li:nth-child(3) {
  background: url(../images/bg_bluegreen.png);
}
ul#spfixedbnr li {
  width: 33.3%;
}
ul#spfixedbnr li img {
  display: block;
  margin: auto;
  height: 15px;
  width: auto;
  margin-bottom: 8px;
}
ul#spfixedbnr li a {
  color: #fff;
  display: block;
  font-size: 12px;
  text-align: center;
  padding: 8px 0 0 0;
  height: 50px;
  box-sizing: border-box;
}
/* 下層共通
-----------------------------------------------------*/
#contentswrapper {
  width: 100%;
  margin-bottom: 30px;
}
aside {
  width: 100%;
  float: none;
}
aside div.ranking, aside ul.conversionlink {
  margin-left: 10px;
  margin-right: 10px;
}
aside ul.conversionlink:after {
  content: "";
  display: block;
  clear: both;
}
aside ul.conversionlink {
  margin: auto;
  width: auto;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 20px;
}
aside ul.conversionlink li {
  width: 50%;
  box-sizing: border-box;
}
aside ul.conversionlink li:first-child {
  padding-right: 5px;
  float: left;
}
aside ul.conversionlink li:last-child {
  padding-left: 5px;
  float: right;
}
aside ul.conversionlink li a {
  width: auto;
  letter-spacing: normal;
  font-size: 14px;
  padding-top: 15px;
  padding-bottom: 15px;
}
.contactbtn_l2 ul {
  margin-top: 20px;
}
.contactbtn_l2 li:first-child a, aside ul.conversionlink li:first-child a {
  background-size: 18px auto, auto;
  background-position: 8px center;
  font-weight: normal;
}
.contactbtn_l2 li:last-child a, aside ul.conversionlink li:last-child a {
  background-size: 18px auto, auto;
  background-position: 8px center;
  font-weight: normal;
}
aside #searchbox, aside .fbbox {
  margin-left: 10px;
  margin-right: 10px;
}
#contentlinks.l2 {
  width: 100%;
  margin: auto;
}
#contentlinks.l2 li {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}
#contentlinks.l2 li img {
  width: 100%;
  height: auto;
}
#contentswrapper > aside #searchbox_renew{
	margin-left: 10px;
	margin-right: 10px;
}
#searchbox_renew{
	border: 1px solid #ed658d;
	padding-bottom: 20px;
}
#searchbox_renew .titlebox h3{
	margin-bottom: 20px;
}
#searchbox_renew #type{
	margin: 0;
}
#searchbox_renew h4{
	margin-bottom: 10px !important;
	margin-top: 15px !important;
	border-bottom: 0 !important;
	padding-bottom: 0 !important;
}
#searchbox_renew h5.open_accordion{
  position: relative;
	margin: 0;
	padding: 10px;
	border-top: 1px solid #dfdfdf;
}
#searchbox_renew h5.open_accordion .plus{
  display: inline-block;
  width: 18px;
  height: 18px;
  position: absolute;
  top: 8px;
  right: 10px;
}
#searchbox_renew h5.open_accordion .plus:before,
#searchbox_renew h5.open_accordion .plus:after{
  content: "";
  display: block;
  width: 18px;
  height: 2px;
  background: #707070;
  position: absolute;
  top: 8px;
  left: 0;
}
#searchbox_renew h5.open_accordion .plus:after{
  transform: rotate(90deg);
  transition: transform 0.3s ease;
}
#searchbox_renew h5.open_accordion.active .plus:after{
  transform: rotate(0);
}
#searchbox_renew .accordion{
  display: none;
	padding-bottom: 10px;
}
#searchbox_renew .red,
#searchbox_renew .pink{
	color: #333;
}

/*article
---------------------------------------------*/
article {
  width: 100%;
  float: none;
  margin-top: 0;
  padding: 0 10px;
}
div.nav_s {
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 10px;
  background: #f2f2f2;
  font-size: 10px;
  margin-bottom: 30px;
}
article h1.single {
  font-size: 20px;
  padding-bottom: 10px;
  box-sizing: border-box;
  margin-bottom: 30px;
  text-align: center;
  font-weight: bold;
}
article h1.single:before {
  width: 20px;
  height: 20px;
  margin-right: 10px;
  vertical-align: middle;
}
article h1.single:after {
  width: 20px;
  height: 20px;
  margin-left: 10px;
  vertical-align: middle;
}
article.content {
  line-height: 1.75em;
  font-size: 14px;
}
h2.line {
  font-size: 18px;
  padding-bottom: 5px;
  margin-bottom: 20px;
  margin-top: 30px;
  background-size: auto 3px;
	line-height: 1.5em;
}
h3.line {
  font-size: 16px;
  padding-bottom: 10px;
  margin-bottom: 20px;
  margin-top: 40px;
}
aside ul.sns {
  padding: 0 10px;
}
div.productsorder{
  font-size: 12px;
}
/* index
-------------------------------------------------------*/
#toph1 {
  font-size: 10px !important;
  margin-left: 5px !important;
}
#index article {
  padding: 0 !important;
}
#index #visual {
  float: none;
}
#index #visual img {
  width: 100%;
  height: auto;
}
section#collection h2 {
  width: 100%;
  margin: auto;
  padding: 10px 0 0 0;
}
section#collection h2:before {
  width: 25px;
  height: 25px;
  top: 0;
  left: 0;
}
section#collection h2:after {
  width: 25px;
  height: 25px;
  top: 0;
  right: 0;
}
h2 .eng {
  font-size: 18px;
}
h2 .jp {
  font-size: 14px;
  margin-bottom: 10px;
}
section#collection .bg {
  padding-top: 50px;
}
section#collection .inner {
  height: auto;
}
section#collection .bg p {
  font-size: 14px;
}
section#collection .bg img.main {
  position: static;
  width: 100%;
  height: auto;
}
section#collection .carousel {
  float: none;
  width: 100%;
  position: static;
}
section#collection .carousel-cell a {
  display: block;
  width: 25%;
  float: left;
}
section#collection .carousel-cell img {
  width: 100%;
  margin: 0;
  padding: 2px;
}
.btn100 a {
  height: auto;
  font-size: 15px;
  padding: 10px;
  color: #fff;
  font-weight: normal;
  line-height: 1.5em;
}
.btn100 a .inner {
  width: 100%;
  padding-right: 50px;
  margin: auto;
}
.btn100 a .inner img {
  position: absolute;
  top: 16px;
  right: 0;
  width: 40px;
  height: auto;
}
.btn100 a span {
  font-size: 15px;
  margin-bottom: 8px;
}
section#topfive {
  padding: 50px 0;
}
section#topfive h2 {
  margin-bottom: 30px;
}
section#topfive h2 img {
  width: 300px;
  height: auto;
}
section#topfive h3 {
  font-size: 15px;
  margin-bottom: 20px;
}
section#topfive .inner {
  width: 100%;
  height: auto;
  padding-top: 20px;
  padding: 10px;
  background: #fff;
  margin: 10px;
  border: 1px solid #AA9C70;
  text-align: center;
}
section#topfive .inner a {
  position: static;
  display: inline-block;
  width: 45%;
}
section#topfive .inner a img {
  width: 100%;
  height: auto;
}
section#topprice h2 {
  padding: 20px 0;
}
section#topprice ul {
  width: 100%;
  margin: auto;
  padding: 0 10px;
}
section#topprice ul li {
  width: 100%;
  float: none;
  margin-right: 0;
}
section#topprice ul li img {
  width: 100%;
  height: auto;
}
.lineflower:before {
  height: 37px;
  margin-top: -15px;
  background-size: auto 30px;
  background-repeat: no-repeat;
}
section#topprice {
  padding-bottom: 40px;
}
section#newslist {
  padding-bottom: 40px;
}
section#newslist h2 {
  padding: 30px 0;
}
#newslist ul.newscarousel {
  width: 100%;
  margin: auto;
}
div.btn50 .eng {
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 0;
}
div.btn50 .jp {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.5em;
}
div.btn50 a {
  display: block;
  width: 50%;
  color: #fff;
  text-align: center;
  height: 110px;
  padding-top: 10px;
}
div.btn50 a:first-child {
  background-size: 40px auto, auto auto;
  background-position: bottom 10px center;
}
div.btn50 a:last-child {
  background-size: 40px auto, auto auto;
  background-position: bottom 10px center;
}
section#shoplist {
  padding: 40px 0;
}
section#shoplist ul {
  width: 100%;
  margin: auto;
}
section#shoplist ul li {
  float: left;
  width: 50%;
  border-right: none;
  margin-bottom: 10px;
}
section#shoplist ul li:nth-child(5n+1) {
  clear: none;
  border-left: 0;
}
section#shoplist ul li:nth-child(2n+1) {
  border-right: 1px solid #D7D7D7;
  clear: both;
}
section#shoplist h2 {
  width: 100%;
  height: auto;
  line-height: 1em;
  margin-bottom: 30px;
}
section#shoplist h2:before {
  width: 25px;
  height: 25px;
  position: static;
  display: inline-block;
  vertical-align: -5px;
  margin-right: 5px;
}
section#shoplist h2:after {
  width: 25px;
  height: 25px;
  display: inline-block;
  position: static;
  vertical-align: -5px;
  margin-left: 5px;
}
section#topbnr {
  text-align: center;
  padding: 10px 0;
  background: #ffebeb;
}
section#topbnr li {
  display: block;
  padding: 0 10px;
}
section#topbnr li img {
  width: 100%;
  height: auto;
}
section#topbnr li ~ li {
  margin-left: 0;
  margin-top: 10px;
}
section#collection {
  margin-top: 20px;
}
/* catalog form
---------------------------------------------*/
#form .catalogbox.left, #form .catalogbox.right {
  width: auto;
  float: none;
}
#form div.privacy {
  width: auto;
}
#form table th, #form table td {
  display: block;
  padding: 0;
}
#form table th {
  background: none;
  font-weight: bold;
  padding-top: 10px;
  border-top: 1px solid #dfdfdf;
  padding-top: 20px;
  padding-bottom: 5px;
  width: auto;
}
#form .btnbox a, #form .btnbox button {
  margin: 0 0 20px 0;
  width: 100%;
  max-width: 300px;
}
#form table td {
  padding-bottom: 20px;
}
ul.switchbtn {
  width: auto;
}
#phonelist {
  margin-top: 60px;
}
#phonelist .box {
  width: auto;
}
#phonelist .box:nth-child(odd) {
  float: none;
  clear: none;
}
#phonelist .box:nth-child(even) {
  float: none;
}
/*news
---------------------------------------------*/
article#news h2 {
  margin-top: 20px;
  margin-bottom: 10px;
}
article#news .newslist li {
  float: none;
  width: auto;
  margin-right: 0;
  margin-bottom: 0;
  padding: 10px;
  height: auto;
  border-left: 0;
  border-right: 0;
  border-top: 0;
  border-bottom: 1px solid #dfdfdf;
}
article#news .newslist li:first-child {
  border-top: 1px solid #dfdfdf;
}
article#news .newslist li:after {
  content: "";
  display: block;
  clear: both;
}
article#news .newslist li img {
  float: left;
  width: 100px;
  height: auto;
  margin-right: 10px;
}
article#news_detail h1 {
  font-size: 18px;
}
/*detail*/
article#news_detail ul.meta li {
  font-size: 11px;
  padding: 2px 5px;
}
article#news_detail figure img {
  width: 100%;
  height: auto;
}
div.socialbtn h3 {
  margin-top: 50px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HG明朝B", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 16px;
}
div.socialbtn h3:before {
  content: "";
  margin-right: 0;
}
div.socialbtn h3:after {
  content: "";
  margin-left: 0;
}
.contactbtn_l2 {
  margin: auto;
  width: auto;
}
.contactbtn_l2 li {
  width: 50%;
  box-sizing: border-box;
}
.contactbtn_l2 li:first-child {
  padding-right: 5px;
}
.contactbtn_l2 li:last-child {
  padding-left: 5px;
}
.contactbtn_l2 li a {
  width: auto;
  letter-spacing: normal;
  font-size: 14px;
  padding-top: 15px;
  padding-bottom: 15px;
}
/*purchase
---------------------------------------------*/
#purchase h1 {
  margin-left: -10px;
  margin-right: -10px;
}
#purchase h1 img {
  width: 100%;
  height: auto;
}
.merit h2 img {
  width: 300px;
  height: auto;
}
.merit > div {
  padding: 10px;
}
.merit > div img {
  width: 100%;
  height: auto;
}
.merit > div img:last-child {
  display: none;
}
img.spw100 {
  width: 100%;
  height: auto;
}
.voice ul li {
  width: 100%;
  height: auto;
  padding: 10px;
}
.voice ul li h4 {
  font-size: 16px;
}
.voice ul li:nth-child(1) {
  float: none;
  margin-left: 0;
}
.voice ul li:nth-child(2) {
  float: none;
  margin-right: 0;
  margin-top: 10px;
}
section.plan p.f-left {
  float: none;
}
section.plan p.price {
  float: none;
}
section.plan p.price img {
  vertical-align: middle;
  margin-right: 10px;
}
section.plan p.price .num {
  font-weight: bold;
  font-size: 32px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HG明朝B", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
section.plan .set ol {
  margin-right: 10px;
}
.collectionlink a.btn {
  width: 100%;
  font-size: 16px;
}
.collectionlink a.btn:after {
  width: 30px;
  height: 30px;
  margin-top: 15px;
  margin-right: 10px;
}
.tokuten h3 {
  font-size: 20px;
  height: auto;
  padding: 20px 0;
}
.tokuten h3 span {
  font-size: 25px;
}
.tokuten ol li {
  width: 100%;
  height: auto;
  float: none;
  margin: 0;
  margin-bottom: 10px;
}
.contactend a {
  font-size: 16px;
  width: 100%;
  height: 72px;
}
.contactend ul {
  width: 100%;
  margin: auto;
}
.contactend ul li {
  float: none !important;
}
.contactend ul li ~ li {
  margin-top: 10px;
}
section.others ul li {
  float: left;
  width: 50%;
  text-align: center;
  position: relative;
  margin-bottom: 20px;
}
section.others ul li ~ li {
  margin-left: 0;
}
section.others ul li img:first-child {
  width: 100%;
  height: auto;
}
section.others ul li:nth-child(odd) {
  padding-right: 5px;
}
section.others ul li:nth-child(even) {
  padding-left: 5px;
}
/*mama
---------------------------------------------*/
#mama h1 img {
  width: 100%;
  height: auto;
}
#mama p.circles {
  float: none;
  text-align: center;
}
#mama p.circles span {
  margin-bottom: 10px;
}
.pricebg {
  margin-left: 0;
  margin-right: 0;
  padding: 10px;
  margin-top: 40px;
  background: #FFEBEB;
  margin-bottom: 40px;
}
.pricebg .left {
  width: 100%;
  float: none;
}
#mama p.price {
  text-align: center;
}
.komono {
  padding: 0;
}
h4.center:before, h4.center:after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 1px;
  background: #ED658D;
  vertical-align: middle;
}
.komono ul li {
  float: left;
  width: 50%;
  margin-right: 0;
  font-size: 13px;
  line-height: 1.5em;
  margin-bottom: 10px;
}
.komono ul li:nth-child(odd) {
  padding-right: 5px;
}
.komono ul li:nth-child(even) {
  padding-left: 5px;
}
.komono ul li img {
  width: 100%;
  height: auto;
}
.coordinate > img {
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-bottom: 20px;
  max-width: 100%;
  float: none;
}
.coordinate .right {
  width: 100%;
  float: none;
}
/* ヘアメイク特集
---------------------------------------------*/
#hairmake h1 img {
  width: 100%;
  height: auto;
}
section.hairimg ul li {
  float: none;
  width: 100%;
  margin-left: 0;
}
section.hairimg ul li ~ li {
  margin-top: 30px;
}
section.hairimg ul li img {
  display: block;
  margin: auto;
}
section.hairimg ul li:first-child {
  width: 100%;
  margin-left: 0;
  padding-top: 0;
}
section.hairimg ul li:after {
  right: 8%;
}
/* スタジオ撮影プラン
---------------------------------------------*/
#shooting h1 img {
  width: 100%;
  height: auto;
}
#shooting span.popular {
  border-radius: 5px;
  width: auto;
  height: auto;
  padding-top: 0;
  position: static;
  margin-top: 0;
  margin-left: 10px;
  font-size: 12px;
  padding: 4px;
}
.shootingflow {
  display: block;
  padding-left: 18px;
}
.shootingflow li {
  width: 80px;
  height: 80px;
  display: block;
  float: left;
  padding-top: 26px;
  margin-bottom: 10px;
  font-size: 13px;
}
.shootingflow li.row3 {
  padding-top: 19px;
}
#shooting .plan ul > li {
  width: 100%;
  float: none;
  padding: 10px;
}
#shooting .plan ul > li:nth-child(even) {
  margin-left: 0;
}
#shooting .plan ul > li h3.circle {
  font-size: 12px;
  width: 70px;
  height: 70px;
  padding-top: 20px;
  top: -10px;
  left: 5px;
  line-height: 1.2em;
}
#shooting .plan ul > li h3.price {
  font-size: 20px;
  margin: -10px;
  margin-bottom: 10px;
}
#shooting .plan ul > li .left {
  width: 100%;
  float: none;
  margin-top: 20px;
}
#shooting .plan ul > li .right {
  width: 100%;
  float: none;
}
#shooting .plan ul > li .right img {
  display: block;
  margin: 20px auto 0 auto;
}
#shooting .albumplan .left {
  width: auto;
  float: none;
}
#shooting .albumplan > img {
  width: 100%;
  height: auto;
  float: none;
}
#shooting .albumplan .ex {
  margin: 20px auto;
  width: 100%;
  font-size: 13px;
}
.crown {
  height: auto;
}
ul.flowlist:after {
  content: "";
  display: block;
  clear: both;
}
ul.flowlist li {
  width: 50%;
  float: left;
  margin-right: 0;
  margin-bottom: 10px;
  box-sizing: border-box;
}
ul.flowlist li:nth-child(2n) {
  float: right;
}
ul.flowlist li:nth-child(odd) {
  padding-right: 5px;
}
ul.flowlist li:nth-child(even) {
  padding-left: 5px;
}
ul.flowlist li:nth-child(2n+1) {
  clear: both !important;
}
ul.flowlist li:nth-child(3n+1) {
  clear: none;
}
ul.flowlist img {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}
ul.flowlist li h3 {
  font-size: 16px;
}
ul.flowlist li span.num {
  font-size: 20px;
  font-family: "游明朝", YuMincho, "HG明朝B", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  display: inline-block;
  border-radius: 50%;
  color: #fff;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  margin-right: 10px;
}
#shooting .voice img {
  float: none;
  display: block;
  margin: 10px auto;
}
/* 5つの魅力
---------------------------------------------*/
#five h1 img {
  width: 100%;
  height: auto;
}
#five .number > img {
  width: 100%;
  height: auto;
}
#five .number .clearfix img:first-child {
  max-width: 210px;
  height: auto;
}
#five .number .clearfix img ~ img {
  width: 100%;
  max-width: 300px;
  height: auto;
  margin-top: 30px;
  margin-left: 0;
}
#five .number ul li {
  margin-left: 10px;
  margin-bottom: 10px;
}
#five .number ul li img {
  width: 80px;
  height: auto;
}
#five .fivenav li img {
  width: 80px;
  height: auto;
}
#five .fivecontent {
  border-width: 1px;
  border-style: dashed;
  border-color: #ccc;
  position: relative;
  padding: 20px 20px;
  margin-top: 60px;
  padding-top: 64px;
}
#five .fivecontent h2 {
  font-size: 18px;
  margin-bottom: 30px;
  font-size: 20px;
}
#five .fivecontent h2 img {
  width: 100px;
  top: -50px;
  left: 50%;
  margin-left: -50px;
}
#five .fivecontent .imgbox img {
  width: 100%;
  height: auto;
}
#five .fivecontent h2 br {
  display: none;
}
#five .fivecontent h2 + p {
  font-size: 13px;
}
/* 新作振袖
---------------------------------------------*/
ul.modelslist li {
  width: 50%;
  float: left;
  margin-right: 0;
  margin-bottom: 20px;
  box-sizing: border-box;
}
ul.modelslist li:nth-child(3n) {
  margin-right: 0;
}
ul.modelslist li:nth-child(odd) {
  width: 48%;
}
ul.modelslist li:nth-child(even) {
  width: 48%;
  float: right;
}
ul.modelslist li img {
  width: 100%;
  height: auto;
}
ul.productlist {
  width: 100% !important;
}
ul.productlist:after {
  content: "";
  display: block;
  clear: both;
}
ul.productlist li {
  float: none;
  margin-right: 0;
  text-align: center;
  margin-bottom: 20px;
  width: 50%;
  margin-right: 0 !important;
  margin-left: 0 !important;
  box-sizing: border-box;
}
ul.productlist li:nth-child(3n) {}
ul.productlist li:nth-child(odd) {
  float: left;
  clear: both;
  padding-right: 5px;
}
ul.productlist li:nth-child(even) {
  float: right;
  padding-left: 5px;
}
ul.productlist li img {
  margin-bottom: 10px;
  width: 100%;
  height: auto;
}
ul.productlist.four li:nth-child(odd) .fewlefticon{
	right: 5px;
}
ul.productlist.four li .fewlefticon{
	width: 25%;
}
ul.productlist.four li .fewlefticon img{
	width: 100%;
}
/* 店舗一覧
---------------------------------------------*/
#shop ul.shoplist li {
  float: none;
  width: 100%;
  margin-right: 0;
  margin-bottom: 30px;
}
/* 商品詳細
---------------------------------------------*/
#products.detail .leftbox {
  float: none;
  width: auto;
	display: flex;
	justify-content: center;
}
#products.detail .leftbox figure{
	text-align: center;
}
#products.detail .leftbox figure img{
	max-width: 100%;
	height: auto;
}
#products.detail .rightbox {
  float: none;
  width: auto;
}
#products.detail .rightbox .producttitle{
	margin-top: 15px;
	margin-bottom: 10px;
}
#products.detail .rightbox .producttitle p.fewleft{
	visibility: visible;
}
/* 試着予約
---------------------------------------------*/
.favbtn span img{
  width: 20px !important;
}
#favnumlink{
  padding: 0;
  bottom: 53px;
}
#favnumlink a{
  font-size: 15px;
  justify-content: center;
}
#favnumlink a .ico img{
  width: 30px;
}
#favnumlink a .favtotalnum{
  font-size: 28px;
}
/*試着フォーム*/
#contentswrapper.fittingform{
  padding: 0 10px;
  margin-bottom: 80px;
}
.fittingform h1{
  font-size: 18px;
  height: 50px;
}
.fittingform h1 + h2,
.fittingform h1 + * > h2:first-child{
  margin-top: 50px;
}
.fittingform h2{
  margin: 50px 0 30px 0;
}
.fittingform div.note{
  padding: 10px;
  width: 90%;
}
.fittingform .btn button{
  font-size: 18px;
  height: 50px;
  line-height: 50px;
}
.fittingform .btn a{
  font-size: 15px;
  height: 50px;
  line-height: 50px;
  margin: 10px 0;
}
.fittingform select{
  padding: 12px 10px;
}
.fittingform #selectstore .labels label{
  width: calc(50% - 5px);
  font-size: 12px;
  margin-right: 10px;
  margin-bottom: 10px;
}
.fittingform #selectstore .labels label:nth-child(2n){
  margin-right: 0;
}
.fittingform #selectstore .labels label{
  height: 5em;
}
.input.fittingform #favlist.disablelink li{
  width: 33.3%;
  padding: 0 5px !important;
}
.fittingform .btn{
  margin-top: 50px;
}
p.agreecheckbox{
  line-height: 1.5em;
  margin-bottom: 50px;
}
/* 無料試着サービス
-----------------------------------------------------*/
#freefittingvisual h1{
  padding: 15px 10px;
  font-size: 16px;
}
#freefittingvisual + p{
  text-align: left;
}
#freefitting .step{
  flex-direction: column-reverse;
}
#freefitting .step .img{
  width: auto;
  margin-left: 0;
  text-align: center;
  margin-bottom: 15px;
}
#freefitting .step + .step{
  margin-top: 40px;
}


